"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="Permintaan gagal";
"O106184_06"="Fungsi MVT tidak disokong";
"O106184_07"="glTF tidak disokong";
"O106184_08"="Fungsi ini adalah kemampuan pengebilan. Hubungi jabatan komersial untuk pengaktifan.";
"O106184_09"="URI tidak normal";
"O106184_10"="Telah dihentikan, panggilan tidak mempunyai sebarang kesan. since 9.6.0";
"O106184_11"="Tidak digunakan lagi, sejak 7.9.0";
"O106184_12"="Tidak digunakan sejak 7.9.0, gunakan alpha dalam MAHeatMapVectorOverlayRender";
"O106184_13"="Tidak digunakan sejak 7.7.0, gunakan alpha dalam MAGroundOverlayRenderer";
"O106184_14"="Masukkan nama bandar atau transkripsi fonetik";
"O106184_15"="Pengurusan Muat Turun";
"O106184_16"="Senarai bandar";
"O106184_17"="Pakej fungsi asas + Bandar";
"O106184_18"="Peta Hong Kong, Macau dan Taiwan";
"O106184_19"="Wilayah Taiwan";
"O106184_20"="Peta luar talian";
"O106184_21"="Muat turun tidak disokong";
"O106184_22"="Batal";
"O106184_23"="Padam";
"O106184_24"="Batal muat turun";
"O106184_25"="Pause muat turun";
"O106184_26"="Kemas kini";
"O106184_27"="Teruskan muat turun";
"O106184_28"="Menunggu";
"O106184_29"="Sedang memuat turun";
"O106184_30"="Jeda";
"O106184_31"="Telah Dimuat Turun";
"O106184_32"="Ada kemas kini";
"O106184_33"="Tiada bandar berkaitan ditemui";
"O106184_34"="[MAMapKit] Bundle sumber tidak sah. Sila pastikan AMap.bundle telah diimport dengan betul.";
"O106184_35"="[MAMapKit]: warning: Sila semak sama ada AMap.bundle yang diimport betul";
"O106184_36"="Ada cache styleData yang ditentukan sendiri, gunakan cache";
"O106184_37"="[MAMapKit] Gagal mendapatkan gaya tersuai secara online";
"O106184_38"="[MAMapKit] Gagal mendapatkan gaya tersuai secara online, data yang dikembalikan kosong. Sila semak jika styleid dan key betul.";
"O106184_39"="Pengambilan styleData atas talian berjaya";
"O106184_40"="[MAMapKit] Kegagalan mengekstrak zip gaya";
"O106184_41"="[MAMapKit] Ralat fail gaya";
"O106184_42"="Ada cache styleExtraData yang ditentukan sendiri, gunakan cache";
"O106184_43"="Pengambilan data styleExtraData atas talian berjaya";
"O106184_44"="[MAMapKit] Pemampatan fail sumber yang ditentukan sendiri gagal";
"O106184_45"="[MAMapKit] delegate yang akan ditambah perlu implementasi MAMapViewDelegate";
"O106184_46"="[MAMapKit] Kaedah setWorldVectorMapLanguage telah dihentikan, gunakan setStyle:";
"O106184_47"="Lokasi semasa";
"O106184_48"="Perkhidmatan pengambilan peta gagal";
"O106184_49"="Amaran";
"O106184_50"="Anda sedang menggunakan versi ujian peta, yang tidak boleh digunakan untuk produksi. Jika anda perlu menggunakannya untuk produksi, hubungi kami untuk mendapatkan paket produksi rasmi.";
"O106184_51"="[MAMapKit] Pengesahan key gagal";
"O106184_52"="[MAMapKit]Fail gaya peta tersuai yang sedang digunakan sekarang tidak sepadan dengan versi terkini. Sila ke laman web rasmi (lbs.amap.com) untuk mengemas kini fail gaya baru.";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap gagal dilaksanakan kerana peta berada di belakang atau renderringDisabled = YES";
"O106184_55"="Tidak digunakan lagi (sejak 7.9.0), gunakan renderringDisabled";
"O106184_56"="Tidak digunakan lagi. Gunakan kaedah takeSnapshotInRect:withCompletionBlock: sejak versi 6.0.0";
"O106184_57"="Tidak digunakan lagi. Gunakan API penukaran koordinat dalam AMapFoundation.";
"O106184_58"="Muat cache kawalan awan";
"O106184_59"="Mendapatkan Kawalan Awan";
"O106184_60"="Pemulaan enjin gagal";
"O106184_61"="[MAMapKit] Pengekstrakan fail sumber res berjaya";
"O106184_62"="[MAMapKit] Kegagalan menguraikan fail sumber res";
"O106184_63"="Muat sumber gagal";
"O106184_64"="Utara";
"O106184_65"="[MAMapKit] Pemampatan fail sumber gaya berjaya";
"O106184_66"="[MAMapKit] Kegagalan menguraikan fail sumber gaya";
"O106184_67"="[MAMapKit] Sila tetapkan nilai style yang betul";
"O106184_68"="Tajuk";
"O106184_69"="Kandungan";
"O106184_70"="Key verification failed:[";
"O106184_71"="Bandar di bawah pentadbiran langsung";
"O106184_72"="Hong Kong";
"O106184_73"="Macau";
"O106184_74"="Hong Kong dan Macau";
"O106184_75"="Sedang mengekstrak";
"O106184_76"="Beijing";
"O106184_77"="Saiz total";
"O106184_78"="Dalam jeda";
"O106184_79"="Muat turun gagal";
"O106184_80"="Telah dimuat turun - ada kemas kini";
"O106184_81"="Ralat berlaku semasa muat turun";
"O106184_82"="Semak kemas kini";
"O106184_83"="Beijing";
"O106184_84"="Tiada bandar ini";
"O106184_85"="Titik laluan terlalu sedikit atau terlalu berdekatan, pembetulan laluan gagal";
"O106184_86"="Penentuan lokasi melebihi masa";
"O106184_87"="Pembetulan berjaya";
"O106184_88"="Ralat operasi IO - IOException";
"O106184_89"="socket sambungan abnormal - SocketException";
"O106184_90"="socket sambungan masa tamat - SocketTimeoutException";
"O106184_91"="Parameter tidak sah - IllegalArgumentException";
"O106184_92"="NullPointerException";
"O106184_93"="URL tidak betul - MalformedURLException";
"O106184_94"="Host tidak diketahui - UnKnowHostException";
"O106184_95"="Koneksi pelayan gagal - UnknownServiceException";
"O106184_96"="Ralat analisis protokol - ProtocolException";
"O106184_97"="Kegagalan sambungan HTTP - ConnectionException";
"O106184_98"="Ralat tidak diketahui";
"O106184_99"="Pengesahan key gagal";
"O106184_100"="[MAMapKit]Fail gaya peta tersuai yang sedang digunakan sekarang tidak sepadan dengan versi terkini. Sila ke laman web rasmi (lbs.amap.com) untuk mengemas kini fail gaya baru.";
"O106184_101"="Ralat tidak boleh ditulis";
"O106184_102"="Nilai koordinat tidak sah";
"O106184_103"="Gaode Map tidak dipasang atau mempunyai versi lama pada peranti mudah alih";
"O106184_104"="Parameter tidak sah";
"O106184_105"="Pengesahan antarabangsa gagal";
"O106184_106"="GLTF tidak disokong";
"O106184_107"="Fungsi peta topografi adalah kemampuan pengebilan. Hubungi jabatan perniagaan untuk mengaktifkan fungsi tersebut.";
"O106184_108"="lib tidak sepadan";
"O106184_109"="lib gagal dimuat";
"O106184_110"="Tandatangan pengguna tidak lulus";
"O106184_111"="Kunci pengguna tidak betul atau telah tamat tempoh";
"O106184_112"="Perkhidmatan yang diminta tidak wujud";
"O106184_113"="Akses telah melebihi had akses harian";
"O106184_114"="Pengguna mengakses terlalu kerap";
"O106184_115"="IP pengguna tidak sah";
"O106184_116"="Domain pengguna tidak sah";
"O106184_117"="Kod keselamatan MD5 pengguna tidak lulus";
"O106184_118"="Kunci yang diminta tidak sepadan dengan platform yang terikat";
"O106184_119"="IP melebihi had akses";
"O106184_120"="Perkhidmatan tidak menyokong permintaan HTTPS";
"O106184_121"="Kebenaran tidak mencukupi, permintaan perkhidmatan ditolak";
"O106184_122"="Pembangun memadamkan key, selepas key dipadamkan tidak boleh digunakan secara normal";
"O106184_123"="Ralat respons permintaan perkhidmatan";
"O106184_124"="Data yang dikembalikan oleh enjin adalah tidak normal";
"O106184_125"="Waktu tamat sambungan permintaan pelayan";
"O106184_126"="Masa tamat membaca hasil perkhidmatan";
"O106184_127"="Parameter permintaan tidak sah";
"O106184_128"="Parameter wajib tidak ada";
"O106184_129"="Protokol permintaan tidak sah";
"O106184_130"="Kesalahan lain yang tidak diketahui";
"O106184_131"="Kegagalan sambungan http atau socket - ConnectionException";
"O106184_132"="Tiada ralat yang sepadan";
"O106184_133"="Cadangan";
"O106184_134"="Aplikasi ini kekurangan kebenaran yang diperlukan.

Klik \"Tetapan\" - \"Kebenaran\" - Aktifkan kebenaran yang diperlukan";
"O106184_135"="Tetapan";
"O106184_136"="Tambah bangunan tersuai";
"O106184_137"="Tukar warna bangunan";
"O106184_138"="Tukar ketinggian bangunan";
"O106184_139"="Musnahkan lapisan bangunan";
"O106184_140"="Klik pada kawasan kepanasan untuk mendapatkan nilai kepanasan";
"O106184_141"="Cari";
"O106184_142"="Masukkan kata kunci";
"O106184_143"="Peta";
"O106184_144"="Tetapkan laluan";
"O106184_145"="Mula";
"O106184_146"="Pembetulan laluan";
"O106184_147"="Hapus laluan yang telah selesai";
"O106184_148"="Koordinat Amap";
"O106184_149"="Koordinat GPS";
"O106184_150"="Koordinat Baidu";
"O106184_151"="Jumlah jarak:";
"O106184_152"="Menunggu:";
"O106184_153"="Mulakan pembetulan laluan";
"O106184_154"="Hentikan pembetulan laluan";
"O106184_155"="Lujiazui";
"O106184_156"="Zhongguancun";
"O106184_157"="Buka peta yang disesuaikan";
"O106184_158"="Peta standard";
"O106184_159"="Peta satelit";
"O106184_160"="Mod waktu malam";
"O106184_161"="Mod navigasi";
"O106184_162"="Mod pengangkutan awam";
"O106184_163"="Mod navigasi waktu malam";
"O106184_164"="Sila masukkan nama laluan bas";
"O106184_165"="Pengesahan hak peta dunia gagal. Kunci ini tidak mempunyai hak untuk menggunakan peta dunia. Peta dunia tidak akan ditunjukkan!";
"O106184_166"="Hasil carian";
"O106184_167"="Halaman sebelumnya";
"O106184_168"="Halaman seterusnya";
"O106184_169"="Tetapkan sifat Polygon";
"O106184_170"="Carian ID";
"O106184_171"="Carian sekeliling";
"O106184_172"="Semakan nama laluan";
"O106184_173"="Carian tempatan";
"O106184_174"="Tukar kepada sistem koordinat Amap";
"O106184_175"="Mod gambar";
"O106184_176"="Tambahkan imej zoom persimpangan HD";
"O106184_177"="Tambahkan tanda jalan dalam pandangan diperbesarkan persimpangan";
"O106184_178"="Tambahkan gambar besar persimpangan jj";
"O106184_179"="Hapus";
"O106184_180"="Tarik marker1";
"O106184_181"="Tetapkan masa ketibaan";
"O106184_182"="Tentukan";
"O106184_183"="Wilayah";
"O106184_184"="bandar";
"O106184_185"="Carian Poligon";
"O106184_186"="Cari";
"O106184_187"="Klik atau tekan lama pada peta";
"O106184_188"="Gerakkan kamera";
"O106184_189"="Peristiwa sentuhan peta";
"O106184_190"="gerakan menggeser";
"O106184_191"="gerakan zoom";
"O106184_192"="gerakan condong";
"O106184_193"="Gerakan putaran";
"O106184_194"="Bulatan tambah lubang";
"O106184_195"="Polygon tambah lubang";
"O106184_196"="Bertolak";
"O106184_197"="Tetapkan kawasan paparan";
"O106184_198"="Koordinat latitud dan longitud pada peta (klik pada peta untuk mendapatkan koordinat)";
"O106184_199"="Tukar koordinat latitud dan longitud kepada koordinat skrin";
"O106184_200"="Tukar koordinat piksel pada skrin kepada koordinat geografi";
"O106184_201"="Lokasi";
"O106184_202"="Daerah/Kawasan";
"O106184_203"="Ikut";
"O106184_204"="Putar";
"O106184_205"="Putar kedudukan";
"O106184_206"="Ikuti titik pusat yang tidak bergerak";
"O106184_207"="Tunjukkan";
"O106184_208"="Posisi putaran tidak bergerak ke titik tengah";
"O106184_209"="Lokasi logo";
"O106184_210"="kiri bawah";
"O106184_211"="Berpusat di bahagian bawah";
"O106184_212"="Berputar tanpa bergerak ke pusat";
"O106184_213"="Animasi pertumbuhan";
"O106184_214"="Animasi bergerak";
"O106184_215"="Animasi pernafasan";
"O106184_216"="Tahap minimum lalai 3";
"O106184_217"="Tahap maksimum 19 lalai 20 dalaman";
"O106184_218"="Tetapan";
"O106184_219"="Tetapkan semula";
"O106184_220"="Tahap pembesaran semasa ialah:";
"O106184_221"="Peta tersuai";
"O106184_222"="Contoh poligon";
"O106184_223"="semua bandar";
"O106184_224"="Pengurusan Muat Turun";
"O106184_225"="Beijing";
"O106184_226"="Saiz total";
"O106184_227"="zindex marker";
"O106184_228"="z-index polyline";
"O106184_229"="bahagian bawah kanan";
"O106184_230"="Hari cerah";
"O106184_231"="Hari hujan";
"O106184_232"="Hari bersalji";
"O106184_233"="jerebu";
"O106184_234"="Kustom";
"O106184_235"="Masa masa depan";
"O106184_236"="Laluan";
"O106184_237"="Masukkan kata kunci carian";
"O106184_238"="Masukkan kata kunci";
"O106184_239"="Masukkan bandar";
"O106184_240"="Mulakan carian";
"O106184_241"="Halaman seterusnya";
"O106184_242"="Tetapkan sifat Polyline";
"O106184_243"="Bas antara bandar";
"O106184_244"="Tambah";
"O106184_245"="Hapus";
"O106184_246"="stesen minyak";
"O106184_247"="Bengkel kereta";
"O106184_248"="Tandas";
"O106184_249"="Tangkapan skrin peta";
"O106184_250"="Tangkapan berterusan";
"O106184_251"="Tangkap gambar super besar";
"O106184_252"="selang pertanyaan pertama";
"O106184_253"="Selang masa pertanyaan";
"O106184_254"="Toleransi";
"O106184_255"="Kongsi lokasi";
"O106184_256"="Kongsi perancangan laluan";
"O106184_257"="Kongsi POI";
"O106184_258"="Kongsi navigasi";
"O106184_259"="Universiti Tsinghua";
"O106184_260"="Alamat...";
"O106184_261"="Tingkat 1";
"O106184_262"="tingkat dua";
"O106184_263"="tingkat tiga";
"O106184_264"="Buka TileOverlay";
"O106184_265"="Masa berlepas";
"O106184_266"="Masa ketibaan";
"O106184_267"="Jumlah jarak";
"O106184_268"="zindex polygon";
"O106184_269"="Dapatkan skala";
"O106184_270"="Skala";
"O106184_271"="zoom paparan dan kedudukan";
"O106184_272"="Tunjukkan";
"O106184_273"="Tetapkan masa ketibaan";
"O106184_274"="Kompas";
"O106184_275"="Lapisan lokasi saya";
"O106184_276"="segera";
"O106184_277"="Tarikh penerbitan";
"O106184_278"="Ramalan";
"O106184_279"="Tarikh penerbitan";
"O106184_280"="Kaedah ini tidak sah lagi. Sila ke laman web rasmi (lbs.amap.com) untuk mengemas kini fail gaya baru dan gunakan setCustomMapStyleOptions";
"O106184_281"="Apabila membina CameraPosition, kedudukan (target) tidak boleh null";
"O106184_282"="Fail gaya peta kustom yang sedang digunakan tidak sepadan dengan versi terkini. Sila ke laman web rasmi (lbs.amap.com) untuk mengemas kini fail gaya baru.";
"O106184_283"="Tengah kanan";
"O106184_284"="Pengesahan gagal. Kunci semasa tidak mempunyai kebenaran untuk menggunakan tekstur tersuai. Kandungan berkaitan tekstur tersuai tidak akan dipaparkan!";
"O106184_285"="Pengesahan hak akses peta topografi gagal. Kunci semasa tidak mempunyai kebenaran untuk menggunakan peta topografi. Peta topografi tidak akan ditunjukkan!";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="Tiada bandar berkaitan ditemui";
"O106184_288"="Rangkaian tidak normal";
"O106184_289"="Tiada sambungan rangkaian";
"O106184_290"="negara";
"O106184_291"="GS(2024)2108号 | GS(2025)3454号";
"O106184_292"="GS (2023)4047号";
"O106184_293"="GS(2021)6352号";
"O106184_294"="m";
"O106184_295"="km";
"O106184_296"="kaki";
"O106184_297"="batu";
